HP近50款印表機爆遠端程式碼攻擊漏洞,本周將釋出韌 …

資源網址連結

廣告贊助
更多關於HP近50款印表機爆遠端程式碼攻擊漏洞,本周將釋出韌 …資訊...

資源介紹

CVE-2017-2750為高度風險等級的漏洞,存在於HP多款印表機的韌體中,可能造成遠端任意程式碼攻擊,影響包含LaserJet、PagaWide、OfficeJet等近50款印表機。

資源收集

創建時間:2018-01-02 07:57:41
更新時間:2018-01-02 07:57:41

相关网址

此站點資源是否對你有用!